Please support VectorLinux!

Author Topic: 070508 - Audacious and Audacious plugins  (Read 3026 times)

easuter

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 2160
070508 - Audacious and Audacious plugins
« on: May 08, 2007, 11:36:23 am »
stoichyu has packaged the latest Audacious and Audacious Plugins releases.
You can get them in the testing repository:

http://vectorlinux.osuosl.org/veclinux-5.8/testing/x-apps/audacious-1.3.2-i586-1vl58.tlz

Code: [Select]
audacious: audacious (GTK media player)
audacious:
audacious: Audacious media player is a fork of BMP 0.9.7.1 which is a gtk
audacious: port of xmms. It retains most features of BMP and xmms while
audacious: improving upon them. It has support for winamp 2 skins and
audacious: supports many audio formats.
audacious:
audacious: Website: http://audacious-media-player.org
audacious: License: GNU GPL
audacious:

http://vectorlinux.osuosl.org/veclinux-5.8/testing/x-apps/audacious-plugins-1.3.4-i586-1vl58.tlz

Code: [Select]
audacious-plugins: audacious-plugins (good audacious plugins)
audacious-plugins:
audacious-plugins: Plugins for audacious media player. You need this for audacious
audacious-plugins: to be of any use.
audacious-plugins:
audacious-plugins: Website: http://audacious-media-player.org
audacious-plugins: License: GNU GPL

Post any feedback about these packages here.

easuter

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 2160
Re: 070508 - Audacious and Audacious plugins
« Reply #1 on: June 09, 2007, 03:28:45 pm »
stoichyu, I installed these two packages today for testing, and there seems to be a problem with audacious: it crashes when trying to play a file.

this is the console output:

Code: [Select]
easuter$ audacious
MADPlug-Message: xing: bytes = 7107848 frames = 9330
MADPlug-Message: info->duration = 243
MADPlug-Message: mad_timer_count = 243
Illegal instruction

The "Illegal Instruction" error seems to be a problem with audacious-1.3.2 + plugins-1.3.4 (http://www.hostingforum.ca/528617-illegal-instruction-running-audacious-1-3-2-audacious-plugins-1-3-4-a.html).
In that thread the problem was solved by recompiling the package (same as seen here: http://fcp.surfsite.org/modules/newbb/viewtopic.php?topic_id=37829&forum=11&post_id=173827#forumpost173827)

stoichyu

  • Packager
  • Vectorite
  • ****
  • Posts: 369
Re: 070508 - Audacious and Audacious plugins
« Reply #2 on: June 14, 2007, 05:45:17 pm »
That's strange, it works fine here. I'll try rebuilding both packages when I have time.

Edit: Apparently, it is a reported bug: http://bugs-meta.atheme.org/view.php?id=975
You can remove audacious-plugins-1.3.4 from the testing repo. I'll just build an older version for it.
« Last Edit: June 14, 2007, 05:51:23 pm by stoichyu »
There's no place like ~.
VL 5.8 PentiumD 2.8Ghz Registered Linux User #432836